/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://filed.nz/
 Author:       KEA
 Author URI:   https://kea.ventures/
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url("assets/css/header.css");
@import url("assets/css/footer.css");
@import url("assets/css/button.css");

.kv-padding-top-30 {
	padding-top: 30px;
}

.kv-theme .et_pb_section {
	background-color: transparent;
}

.social-icons {
	margin: 0;
	padding: 0;
}

.social-icons li {
    margin-right: .33333rem;
	display: inline-block;
}

.social-icons li:last-child {
	margin-right: 0;
}

.social-icons li svg {
    fill: #0e0a0c;
    -webkit-filter: drop-shadow(0 1px 0 rgba(255,255,255,.1));
    filter: drop-shadow(0 1px 0 rgba(255,255,255,.1));
    -webkit-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in;
}

.social-icons li svg:hover, .social-icons li svg:active, .social-icons li svg:focus {
    -webkit-filter: drop-shadow(0 1px 3px rgba(255,255,255,.1));
    filter: drop-shadow(0 1px 3px rgba(255,255,255,.1));
}

.kv-preloader {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff;
    display: table;
}

.kv-preloader-inner {
    display: table-cell;
    vertical-align: middle;
}

.kv-preloader-logo {
    max-width: 100%;
    width: 148px;
    height: auto;
    display: block;
    margin: 0 auto;
    object-fit: cover;
}

.kv-preloader-title {
    text-align: center;
    color: #2E2429;
    line-height: 1.3em;
    font-family: 'Bangers', cursive;
    font-size: 60px;
    margin: 0 auto;
    display: table;
}

.circlespin {
    position: relative;
}

.circlespin div {
    width: 20px;
    height: 20px;
    position: absolute;
    left: -20px;
    background-color: #f7a321;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: moveright 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    -moz-animation: moveright 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    -o-animation: moveright 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: moveright 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}

.circlespin div:nth-child(2) {
     -webkit-animation-delay: 150ms;
     -moz-animation-delay: 150ms;
     -o-animation-delay: 150ms;
     animation-delay: 150ms;
}

.circlespin div:nth-child(3) {
     -webkit-animation-delay: 300ms;
     -moz-animation-delay: 300ms;
     -o-animation-delay: 300ms;
     animation-delay: 300ms;
}

.circlespin div:nth-child(4) {
     -webkit-animation-delay: 450ms;
     -moz-animation-delay: 450ms;
     -o-animation-delay: 450ms;
     animation-delay: 450ms;
}

@-webkit-keyframes moveright {
    0% {
        left: 0%;
    }

    75% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}


@-moz-keyframes moveright {
    0% {
        left: 0%;
    }

    75% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}


@-o-keyframes moveright {
    0% {
        left: 0%;
    }

    75% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}


@keyframes moveright {
    0% {
        left: 0%;
    }

    75% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}